This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 296071 - AIX 6 OpenBeta does not run under Xen
AIX 6 OpenBeta does not run under Xen
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xen (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Xen Maintainance List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-19 06:37 EDT by Richard W.M. Jones
Modified: 2009-01-08 23:54 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-08 23:54:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
xend.log (12.89 KB, text/plain)
2007-09-19 06:38 EDT, Richard W.M. Jones
no flags Details

  None (edit)
Description Richard W.M. Jones 2007-09-19 06:37:36 EDT
Description of problem:

AIX 6 OpenBeta does not run under Xen.

You can download the DVD from here:
http://www-03.ibm.com/systems/p/os/aix/v61/beta.html

Version-Release number of selected component (if applicable):

virt-manager-0.5.0-1rich1.fc8
python-virtinst-0.300.0-3.fc8
libvirt-0.3.2-2.fc8
xen-3.1.0-5rich1.fc8

How reproducible:

Always

Steps to Reproduce:
1. Using virt-manager, try to install from AIX OpenBeta DVD
2.
3.
  
Actual results:

Domain shuts down immediately.

Expected results:

Installs.

Additional info:
Comment 1 Richard W.M. Jones 2007-09-19 06:38:50 EDT
Created attachment 199381 [details]
xend.log

xend.log from the boot.

There are no significant messages in xend-debug.log and nothing
whatsoever in domain-builder-ng.log
Comment 3 Bug Zapper 2008-11-26 02:49:15 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2009-01-08 23:54:03 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.